{
  "slug": "ptn-14128",
  "id": 14128,
  "name": "Media and Text 32",
  "description": "",
  "categories": {
    "media-text": "Media and Text"
  },
  "keywords": [
    "influencer",
    "starter template"
  ],
  "contexts": {
    "about": "About",
    "achievements": "Achievements",
    "call-to-action": "Call to Action",
    "careers": "Careers",
    "donate": "Donate",
    "events": "Events",
    "history": "History",
    "mission": "Mission",
    "products-services": "Products or Services",
    "profile": "Profile",
    "support": "Support",
    "value-prop": "Value Proposition",
    "volunteer": "Volunteer",
    "welcome": "Welcome",
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": {
    "maple": "Maple"
  },
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "bento-grid": "Bento &amp; Grid",
    "media-left": "Media Left"
  },
  "label": {
    "review": "Review"
  },
  "component": {
    "button": "Button",
    "image": "Image"
  },
  "newCategory": {
    "call-to-action": {
      "name": "Call to Action",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    },
    "image-text": {
      "name": "Image &amp; Text",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-14128.webp",
  "imageW": 1200,
  "imageH": 706,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"14128_7ceb86-87\",\"columns\":1,\"colLayout\":\"equal\",\"bgColor\":\"palette8\",\"align\":\"full\",\"tabletPadding\":[\"lg\",\"\",\"\",\"\"],\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette8\",\"padding\":[\"xxl\",\"\",\"xxl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14128_f70ffc-0d\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column14128_f70ffc-0d\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14128_e5f16e-84\",\"maxWidth\":[660,\"\",\"\"],\"padding\":[\"\",\"\",\"lg\",\"\"],\"margin\":[\"\",\"\",\"\",\"0\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column14128_e5f16e-84\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"14128_261799-40\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"tabletAlign\":\"center\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading14128_261799-40\"} -->\n<h2 class=\"slate-adv-heading14128_261799-40 slate-adv-heading14128_261799-40 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14128_261799-40\">Write a compelling and inviting headline to re-hook your visitors through your content.</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"14128_aaf0b6-fb\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"tabletAlign\":\"center\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading14128_aaf0b6-fb\"} -->\n<p class=\"slate-adv-heading14128_aaf0b6-fb slate-adv-heading14128_aaf0b6-fb wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14128_aaf0b6-fb\">Use this paragraph section to get your website visitors to know you. Write about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style. Consider using this if you need to provide more context on why you do what you do. Be engaging. Focus on delivering value to your visitors.</p>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/rowlayout {\"uniqueID\":\"14128_26c23b-dd\",\"tabletLayout\":\"row\",\"collapseGutter\":\"wider\",\"customRowGutter\":[60,\"\",\"\"],\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"tabletPadding\":[\"\",\"4xl\",\"\",\"4xl\"],\"padding\":[\"0\",\"0\",\"0\",\"0\"],\"mobilePadding\":[\"\",\"0\",\"\",\"0\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14128_602607-7c\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column14128_602607-7c\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/image {\"id\":0,\"sizeSlug\":\"large\",\"useRatio\":true,\"linkDestination\":\"none\",\"uniqueID\":\"14128_c16280-30\",\"borderRadius\":[\"\",\"\",\"\",80],\"className\":\"slate-image14128_c16280-30 slate-image-is-ratio-size\"} -->\n<figure class=\"wp-block-slate-image slate-image14128_c16280-30 size-large slate-image-is-ratio-size slate-image14128_c16280-30 slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure>\n<!-- /wp:slate/image --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"14128_41eead-39\",\"padding\":[\"lg\",\"\",\"\",\"\"],\"tabletPadding\":[\"0\",\"\",\"\",\"\"],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column14128_41eead-39\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":3,\"uniqueID\":\"14128_bb05f1-be\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading14128_bb05f1-be\"} -->\n<h3 class=\"slate-adv-heading14128_bb05f1-be slate-adv-heading14128_bb05f1-be wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14128_bb05f1-be\">Add a descriptive title for the column.</h3>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"14128_a069c0-a0\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"p\",\"className\":\"slate-adv-heading14128_a069c0-a0\"} -->\n<p class=\"slate-adv-heading14128_a069c0-a0 slate-adv-heading14128_a069c0-a0 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14128_a069c0-a0\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"hAlign\":\"left\",\"thAlign\":\"left\",\"mhAlign\":\"center\",\"uniqueID\":\"14128_219420-52\",\"btns\":[],\"className\":\"slate-buttons-wrap slate-btns14128_219420-52\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns14128_219420-52 slate-buttons-wrap slate-btns14128_219420-52\"><!-- wp:slate/singlebtn {\"uniqueID\":\"14128_a9a478-f6\",\"text\":\"Call To Action\",\"inheritStyles\":\"inherit\",\"typography\":[{\"size\":[\"\",\"\",\"\"],\"sizeType\":\"px\",\"lineHeight\":[\"\",\"\",\"\"],\"lineType\":\"\",\"letterSpacing\":[\"\",\"\",\"\"],\"letterType\":\"px\",\"family\":\"\",\"google\":false,\"style\":\"normal\",\"weight\":\"regular\",\"variant\":\"\",\"subset\":\"\",\"textTransform\":\"\",\"loadGoogle\":true}],\"noCustomDefaults\":true} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-image-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-image.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id14128_7ceb86-87 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xxl, 5rem);padding-bottom:var(--global-slate-spacing-xxl, 5rem);grid-template-columns:minmax(0, 1fr);}.slate-column14128_f70ffc-0d > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14128_f70ffc-0d > .slate-inside-inner-col{flex-direction:column;}.slate-column14128_f70ffc-0d > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column14128_e5f16e-84{max-width:660px;margin-left:auto;margin-right:auto;}.wp-block-slate-column.slate-section-dir-horizontal:not(.slate-section-md-dir-vertical)>.slate-inside-inner-col>.slate-column14128_e5f16e-84{-webkit-flex:0 1 660px;flex:0 1 660px;max-width:unset;margin-left:unset;margin-right:unset;}.slate-column14128_e5f16e-84 > .slate-inside-inner-col{padding-bottom:var(--global-slate-spacing-lg, 3rem);}.slate-column14128_e5f16e-84 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14128_e5f16e-84 > .slate-inside-inner-col{flex-direction:column;}.slate-column14128_e5f16e-84 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column14128_e5f16e-84, .slate-inside-inner-col > .slate-column14128_e5f16e-84:not(.specificity){margin-left:0px;}.wp-block-slate-advancedheading.slate-adv-heading14128_261799-40, .wp-block-slate-advancedheading.slate-adv-heading14128_261799-40[data-slate-block=\"slate-adv-heading14128_261799-40\"]{font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading14128_261799-40 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14128_261799-40[data-slate-block=\"slate-adv-heading14128_261799-40\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading14128_aaf0b6-fb mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14128_aaf0b6-fb[data-slate-block=\"slate-adv-heading14128_aaf0b6-fb\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-row-layout-id14128_26c23b-dd > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);row-gap:var(--global-slate-gap-lg, 4rem);padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px;grid-template-columns:repeat(2, minmax(0, 1fr));}.slate-column14128_602607-7c > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14128_602607-7c > .slate-inside-inner-col{flex-direction:column;}.slate-column14128_602607-7c > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-image14128_c16280-30 .slate-image-has-overlay:after{opacity:0.3;border-bottom-left-radius:80px;}.slate-image14128_c16280-30 img.slate-img, .slate-image14128_c16280-30 .slate-img img{border-bottom-left-radius:80px;}.slate-column14128_41eead-39 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-lg, 3rem);}.slate-column14128_41eead-39 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column14128_41eead-39 > .slate-inside-inner-col{flex-direction:column;}.slate-column14128_41eead-39 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading14128_bb05f1-be, .wp-block-slate-advancedheading.slate-adv-heading14128_bb05f1-be[data-slate-block=\"slate-adv-heading14128_bb05f1-be\"]{line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading14128_bb05f1-be mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14128_bb05f1-be[data-slate-block=\"slate-adv-heading14128_bb05f1-be\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading14128_a069c0-a0 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading14128_a069c0-a0[data-slate-block=\"slate-adv-heading14128_a069c0-a0\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns14128_219420-52{justify-content:flex-start;}ul.menu .wp-block-slate-advancedbtn .slate-btn14128_a9a478-f6.slate-button{width:initial;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id14128_7ceb86-87 alignfull has-theme-palette8-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column14128_f70ffc-0d\"><div class=\"slate-inside-inner-col\"><div class=\"wp-block-slate-column slate-column14128_e5f16e-84\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading14128_261799-40 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14128_261799-40\">Write a compelling and inviting headline to re-hook your visitors through your content.</h2>\n\n<p class=\"slate-adv-heading14128_aaf0b6-fb wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14128_aaf0b6-fb\">Use this paragraph section to get your website visitors to know you. Write about you or your organization, the products or services you offer, or why you exist. Keep a consistent communication style. Consider using this if you need to provide more context on why you do what you do. Be engaging. Focus on delivering value to your visitors.</p></div></div>\n\n<div class=\"slate-row-layout-wrap slate-row-layout-id14128_26c23b-dd alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-top\">\n<div class=\"wp-block-slate-column slate-column14128_602607-7c\"><div class=\"slate-inside-inner-col\"><figure class=\"wp-block-slate-image slate-image14128_c16280-30 size-large slate-image-is-ratio-size\"><div class=\"slate-is-ratio-image slate-image-ratio-land43\"><img src=\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\" alt=\"\" class=\"slate-img wp-image-2864\"/></div></figure></div></div>\n\n<div class=\"wp-block-slate-column slate-column14128_41eead-39\"><div class=\"slate-inside-inner-col\"><h3 class=\"slate-adv-heading14128_bb05f1-be wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14128_bb05f1-be\">Add a descriptive title for the column.</h3>\n\n<p class=\"slate-adv-heading14128_a069c0-a0 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading14128_a069c0-a0\">Use this space to add a medium length description. Be brief and give enough information to earn their attention.</p>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns14128_219420-52\"><span class=\"slate-button slate-button button slate-btn14128_a9a478-f6 slate-btn-size-standard slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n</div></div></div></div>\n</div></div>"
}